Next Generation Emulation banner

1 - 5 of 5 Posts

·
AKA snkmad
Joined
·
4,030 Posts
Discussion Starter · #1 ·
My brother still play Age 2:conqueror, and hes complaing everytime he tries to play, he gets a "out of sync" error. and hes thinking its because SP2, before this error didnt happened.
I need your advice.
 

·
AKA snkmad
Joined
·
4,030 Posts
Discussion Starter · #3 ·
The strange thing is, it did run on SP1...
 

·
AKA snkmad
Joined
·
4,030 Posts
Discussion Starter · #5 · (Edited)
i look at M$ site, and AOE 2 wasnt on the SP2 list of broken games.
Thanks for the info.
Now to convience my brother SP2 is necessary.
He dont want to stop playing that old game....

EDIT: yeah he had the patch "c" for a long time.
I had disabled the built in firewall, dunno why the problem persists.

EDIT2: Found this info: http://mvps.org/nibblesnbits/ftl.html
 
1 - 5 of 5 Posts
Top